<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="app.css">
    <script defer src="app.js"></script>
    <title>Page Layout Demo</title>
</head>
<body>
    <div class="page">
        <header> 
            header 
        </header>
        <aside>
            <div class="avatar">
                <img src="https://randomuser.me/api/portraits/thumb/women/65.jpg" alt="">
            </div>
            <h3>Anna Conda</h3>
            <nav>
                <ul>
                    <li>Home</li>
                    <li>Timeline</li>
                    <li>Friends</li>
                    <li>Profile</li>
                    <li>Settings</li>
                    <li> <hr> </li>
                    <li>Logout</li>
                </ul>
            </nav>
        </aside>
        <main>
            content
        </main>
        <footer>
            footer
        </footer>
    </div>
</body>
</html>